Subject: Re: [Roll] Closing on the IPR

From: Sung Lee <[email-masked]>
Date: Fri, 05 Feb 2010 16:05:59 -0500

I too would like to express my interest in knowing what portions of RPL
are covered by Cisco IPRs.
Without such information, I am uncomfortable to move forward.

Regards,
Sung

>
> Message: 8
> Date: Fri, 05 Feb 2010 08:24:45 -0700
> From: Geoff Mulligan <[email-masked]>
> Subject: Re: [Roll] Closing on the IPR
> To: JP Vasseur <[email-masked]>, [email-masked]
> Cc: ROLL WG <[email-masked]>
> Message-ID: <1265383485.3502.29.camel@dellx1>
> Content-Type: text/plain
>
> I am extremely concerned should we decide to proceed with
> draft-ietf-roll-rpl in its current form.  I agree with Pete and I second
> the request from JP that Pascal indicate what portions of RPL are
> covered by the Cisco IPR.
>
> Until we know what portions of RPL are covered by the IPR and how
> difficult it might be to "work around" the patents I dont know how to
> proceed.
>
> I do not think that Pascal should say that he doesn't know because
> patent lawyers got involved.  Pascal is the best person in the world to
> show what is covered and what isn't.  He is an author on the patents and
> also part of the DT for RPL.  No one else is.
>
> I feel that it is critically important that we not proceed with the
> draft as it currently stands.  I think that the current licensing terms
> for the IPR are a show stopper.
>
> 	geoff
>
>
>
>
> On Mon, 2010-02-01 at 14:57 +0100, JP Vasseur wrote:
>
>> Dear all,
>>
>>
>> Given the discussions about the IPR disclosure at
>> https://datatracker.ietf.org/ipr/1246/ and the IETF's IPR policy
>> at http://www.ietf.org/ipr/policy.html I would like to make sure that
>> the working group is happy to proceed with draft-ietf-roll-rpl in its
>> current form. Please state your opinions on the list. I will make a
>> consensus call on Friday 11 February.
>>
>>
>> Thanks.
>>
>>
>> JP.
>>
>>
>> _______________________________________________
>> Roll mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/roll
>>
>
>
>
> ------------------------------
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>
>
> End of Roll Digest, Vol 25, Issue 9
> ***********************************
>